Subject: Re: [PATCH 01/25] mlx4_core: identify function as pf or vf

From: Roland Dreier <[email-masked]>
Date: Wed, 04 Nov 2009 11:45:10 -0800

Just noticed that all the patches I looked at have:

 > From: Yevgeny Petrilin <yevgenyp-VPRAkNaXOzVS1MOuV/[email-masked]>

but only:

 > Signed-off-by: Liran Liss <liranl-VPRAkNaXOzVS1MOuV/[email-masked]>

I guess Liran is actually the real author?  in this case, you should
add a line like:

From: Liran Liss <liranl-VPRAkNaXOzVS1MOuV/[email-masked]>

in the body of the email message, and add your own signed-off-by line
after Liran's (since you are in the chain of people handling the patch).

 - R.

--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html